body {
  background: #1e1e1e;
  display: grid;
  place-items: middle;
  justify-content: center;
  text-align: center;
  height: 100vh;
}

#player {
  width: 300px;
  height: 70px;
  background-color: #808080;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 8px;
  border-radius: 12px;
}

#player img {
  width: 60px;
  height: 60px;
  border-radius: 20%;
}

#player .info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 10px;
  color: #fff;
}

#player .info h4 {
  margin: 0;
  font-size: 16px;
}

#player .info p {
  margin: 0;
  font-size: 14px;
}
